.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.013986;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.739132px;}
.lse{letter-spacing:-2.447045px;}
.ls13{letter-spacing:-1.886313px;}
.ls20{letter-spacing:-1.808641px;}
.ls1d{letter-spacing:-1.675490px;}
.ls5{letter-spacing:-1.514582px;}
.ls16{letter-spacing:-1.337049px;}
.ls4{letter-spacing:-1.292665px;}
.ls17{letter-spacing:-1.242734px;}
.lsa{letter-spacing:-1.111755px;}
.ls15{letter-spacing:-1.076330px;}
.ls9{letter-spacing:-1.052294px;}
.ls14{letter-spacing:-0.734240px;}
.ls10{letter-spacing:-0.703729px;}
.lsc{letter-spacing:-0.442496px;}
.lsb{letter-spacing:-0.421171px;}
.lsd{letter-spacing:-0.415840px;}
.ls3{letter-spacing:-0.386517px;}
.ls0{letter-spacing:-0.373188px;}
.ls18{letter-spacing:-0.049931px;}
.ls19{letter-spacing:-0.033288px;}
.ls21{letter-spacing:-0.031988px;}
.ls1f{letter-spacing:-0.026656px;}
.ls11{letter-spacing:-0.020805px;}
.lsf{letter-spacing:-0.015994px;}
.ls12{letter-spacing:-0.013328px;}
.ls1e{letter-spacing:-0.010663px;}
.ls22{letter-spacing:-0.007997px;}
.ls7{letter-spacing:-0.005331px;}
.ls6{letter-spacing:-0.002666px;}
.ls2{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.002666px;}
.ls1a{letter-spacing:0.011795px;}
.ls1b{letter-spacing:0.023590px;}
.ls1c{letter-spacing:0.041283px;}
.ls23{letter-spacing:0.448218px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.634921px;}
.ws9{word-spacing:-0.626047px;}
.ws18{word-spacing:-0.377259px;}
.ws12{word-spacing:-0.287889px;}
.ws23{word-spacing:-0.282558px;}
.ws27{word-spacing:-0.235904px;}
.ws1b{word-spacing:-0.155342px;}
.ws1a{word-spacing:-0.138698px;}
.ws11{word-spacing:-0.058644px;}
.ws20{word-spacing:-0.047982px;}
.ws13{word-spacing:-0.026656px;}
.ws1d{word-spacing:-0.023590px;}
.ws21{word-spacing:-0.021325px;}
.ws26{word-spacing:-0.018659px;}
.ws10{word-spacing:-0.015994px;}
.ws1c{word-spacing:-0.011795px;}
.ws6{word-spacing:-0.010662px;}
.ws5{word-spacing:-0.002666px;}
.ws0{word-spacing:0.000000px;}
.ws24{word-spacing:0.002666px;}
.ws7{word-spacing:0.005331px;}
.ws25{word-spacing:0.007997px;}
.ws14{word-spacing:0.010402px;}
.ws15{word-spacing:0.013328px;}
.ws2{word-spacing:0.066641px;}
.wsd{word-spacing:0.149276px;}
.wse{word-spacing:0.266564px;}
.ws16{word-spacing:0.275340px;}
.wsc{word-spacing:0.335871px;}
.wsb{word-spacing:0.346533px;}
.ws1e{word-spacing:0.412832px;}
.ws17{word-spacing:0.859395px;}
.ws4{word-spacing:0.915407px;}
.wsa{word-spacing:0.921587px;}
.ws8{word-spacing:1.069545px;}
.ws19{word-spacing:1.148419px;}
.ws22{word-spacing:1.253843px;}
.ws1f{word-spacing:1.298227px;}
.wsf{word-spacing:2.135167px;}
.ws1{word-spacing:3.113726px;}
._7{margin-left:-5.344788px;}
._5{margin-left:-4.230307px;}
._6{margin-left:-2.989504px;}
._1{margin-left:-1.490330px;}
._0{width:1.250813px;}
._4{width:2.466294px;}
._3{width:226.069557px;}
._2{width:908.161110px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:26.656000px;}
.fs6{font-size:39.875600px;}
.fs5{font-size:43.126800px;}
.fs0{font-size:44.427200px;}
.fs7{font-size:48.761200px;}
.fsa{font-size:52.012400px;}
.fs8{font-size:53.312800px;}
.fs3{font-size:55.479200px;}
.fsd{font-size:58.976000px;}
.fs2{font-size:71.083200px;}
.fs9{font-size:79.968800px;}
.fsc{font-size:83.436400px;}
.fsb{font-size:110.959600px;}
.fs1{font-size:133.065200px;}
.y27{bottom:23.525254px;}
.y44{bottom:38.521176px;}
.yf{bottom:48.643529px;}
.y4b{bottom:51.829806px;}
.y4{bottom:55.204470px;}
.y4a{bottom:62.701778px;}
.y49{bottom:72.824246px;}
.y22{bottom:73.199608px;}
.y48{bottom:82.946714px;}
.yd{bottom:84.071190px;}
.y47{bottom:93.069182px;}
.yc{bottom:94.193658px;}
.y23{bottom:98.411765px;}
.y46{bottom:103.191650px;}
.yb{bottom:104.316126px;}
.y45{bottom:113.314118px;}
.ya{bottom:114.438594px;}
.y3a{bottom:117.531921px;}
.y9{bottom:124.561062px;}
.y43{bottom:133.654087px;}
.y8{bottom:134.683529px;}
.y32{bottom:158.552288px;}
.y3c{bottom:170.267974px;}
.y31{bottom:249.217464px;}
.y30{bottom:270.305085px;}
.y21{bottom:277.802509px;}
.y20{bottom:277.805889px;}
.y2f{bottom:291.392705px;}
.y29{bottom:299.361081px;}
.y1f{bottom:300.674432px;}
.y1e{bottom:346.130450px;}
.y1d{bottom:368.811614px;}
.y1c{bottom:391.586468px;}
.y1b{bottom:436.948796px;}
.y3b{bottom:438.822003px;}
.y1a{bottom:459.629960px;}
.y0{bottom:485.810458px;}
.y19{bottom:490.746667px;}
.y18{bottom:490.747480px;}
.y42{bottom:507.429804px;}
.y17{bottom:524.862745px;}
.y25{bottom:538.546667px;}
.y4c{bottom:619.431765px;}
.y2e{bottom:698.629804px;}
.y16{bottom:726.186347px;}
.y15{bottom:748.867512px;}
.y14{bottom:771.642365px;}
.y13{bottom:794.323529px;}
.y28{bottom:815.880392px;}
.y12{bottom:856.930930px;}
.y39{bottom:875.305256px;}
.y38{bottom:898.080110px;}
.y11{bottom:899.482997px;}
.y10{bottom:920.290588px;}
.y41{bottom:930.696212px;}
.y37{bottom:943.442438px;}
.y2d{bottom:947.845882px;}
.y1{bottom:958.155686px;}
.ye{bottom:965.560000px;}
.y36{bottom:966.123602px;}
.y40{bottom:976.152230px;}
.y6{bottom:985.523529px;}
.y5{bottom:985.900090px;}
.y7{bottom:988.054106px;}
.y35{bottom:988.898456px;}
.y26{bottom:996.583982px;}
.y3f{bottom:998.833394px;}
.y3{bottom:1012.235450px;}
.y34{bottom:1034.260784px;}
.y3e{bottom:1044.289412px;}
.y2{bottom:1054.036863px;}
.y2a{bottom:1055.442745px;}
.y2c{bottom:1073.720034px;}
.y2b{bottom:1094.807451px;}
.y3d{bottom:1134.640784px;}
.y33{bottom:1155.729020px;}
.y24{bottom:1169.975294px;}
.h7{height:24.630144px;}
.h9{height:36.845054px;}
.h2{height:41.050733px;}
.h8{height:41.401728px;}
.h5{height:42.650112px;}
.ha{height:45.055349px;}
.hb{height:46.810752px;}
.h13{height:48.845944px;}
.hc{height:49.261027px;}
.he{height:50.139954px;}
.h6{height:51.262781px;}
.h12{height:53.260032px;}
.h4{height:68.239872px;}
.hd{height:73.891171px;}
.h11{height:80.098944px;}
.h10{height:106.521216px;}
.h3{height:122.952245px;}
.h1{height:734.964052px;}
.h15{height:949.751634px;}
.h14{height:982.555556px;}
.hf{height:1055.973856px;}
.h0{height:1237.176471px;}
.w2{width:763.081699px;}
.w1{width:770.111111px;}
.w3{width:826.346405px;}
.w0{width:956.000000px;}
.x1d{left:29.523529px;}
.x20{left:51.080392px;}
.x1b{left:53.892157px;}
.x1f{left:57.797386px;}
.x11{left:59.515686px;}
.x1c{left:66.451373px;}
.x12{left:68.795559px;}
.x0{left:95.287582px;}
.xf{left:99.723922px;}
.x7{left:100.942353px;}
.x25{left:104.691822px;}
.x24{left:105.816078px;}
.xa{left:107.971765px;}
.x2{left:109.658824px;}
.x3{left:111.627059px;}
.x1{left:120.718431px;}
.xe{left:166.737647px;}
.x4{left:197.573333px;}
.xb{left:200.010196px;}
.x21{left:236.375686px;}
.x16{left:241.718039px;}
.x1a{left:269.553371px;}
.x18{left:279.864314px;}
.x19{left:334.787451px;}
.x10{left:340.504706px;}
.xc{left:387.647277px;}
.xd{left:397.208627px;}
.x26{left:520.551373px;}
.x5{left:574.630980px;}
.x22{left:581.283763px;}
.x1e{left:636.489804px;}
.x17{left:651.767059px;}
.x8{left:694.974510px;}
.x6{left:743.055162px;}
.x15{left:755.709524px;}
.x14{left:775.390824px;}
.x9{left:832.563529px;}
.x23{left:852.152157px;}
.x13{left:887.111765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.191560pt;}
.lse{letter-spacing:-2.088691pt;}
.ls13{letter-spacing:-1.610075pt;}
.ls20{letter-spacing:-1.543778pt;}
.ls1d{letter-spacing:-1.430125pt;}
.ls5{letter-spacing:-1.292781pt;}
.ls16{letter-spacing:-1.141247pt;}
.ls4{letter-spacing:-1.103363pt;}
.ls17{letter-spacing:-1.060744pt;}
.lsa{letter-spacing:-0.948946pt;}
.ls15{letter-spacing:-0.918708pt;}
.ls9{letter-spacing:-0.898192pt;}
.ls14{letter-spacing:-0.626716pt;}
.ls10{letter-spacing:-0.600672pt;}
.lsc{letter-spacing:-0.377696pt;}
.lsb{letter-spacing:-0.359493pt;}
.lsd{letter-spacing:-0.354943pt;}
.ls3{letter-spacing:-0.329914pt;}
.ls0{letter-spacing:-0.318537pt;}
.ls18{letter-spacing:-0.042619pt;}
.ls19{letter-spacing:-0.028413pt;}
.ls21{letter-spacing:-0.027303pt;}
.ls1f{letter-spacing:-0.022753pt;}
.ls11{letter-spacing:-0.017758pt;}
.lsf{letter-spacing:-0.013652pt;}
.ls12{letter-spacing:-0.011376pt;}
.ls1e{letter-spacing:-0.009101pt;}
.ls22{letter-spacing:-0.006826pt;}
.ls7{letter-spacing:-0.004550pt;}
.ls6{letter-spacing:-0.002275pt;}
.ls2{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002275pt;}
.ls1a{letter-spacing:0.010068pt;}
.ls1b{letter-spacing:0.020136pt;}
.ls1c{letter-spacing:0.035238pt;}
.ls23{letter-spacing:0.382579pt;}
.ws3{word-spacing:-1.395497pt;}
.ws9{word-spacing:-0.534366pt;}
.ws18{word-spacing:-0.322011pt;}
.ws12{word-spacing:-0.245730pt;}
.ws23{word-spacing:-0.241179pt;}
.ws27{word-spacing:-0.201357pt;}
.ws1b{word-spacing:-0.132593pt;}
.ws1a{word-spacing:-0.118387pt;}
.ws11{word-spacing:-0.050056pt;}
.ws20{word-spacing:-0.040955pt;}
.ws13{word-spacing:-0.022753pt;}
.ws1d{word-spacing:-0.020136pt;}
.ws21{word-spacing:-0.018202pt;}
.ws26{word-spacing:-0.015927pt;}
.ws10{word-spacing:-0.013652pt;}
.ws1c{word-spacing:-0.010068pt;}
.ws6{word-spacing:-0.009101pt;}
.ws5{word-spacing:-0.002275pt;}
.ws0{word-spacing:0.000000pt;}
.ws24{word-spacing:0.002275pt;}
.ws7{word-spacing:0.004550pt;}
.ws25{word-spacing:0.006826pt;}
.ws14{word-spacing:0.008879pt;}
.ws15{word-spacing:0.011376pt;}
.ws2{word-spacing:0.056882pt;}
.wsd{word-spacing:0.127415pt;}
.wse{word-spacing:0.227527pt;}
.ws16{word-spacing:0.235018pt;}
.wsc{word-spacing:0.286685pt;}
.wsb{word-spacing:0.295786pt;}
.ws1e{word-spacing:0.352375pt;}
.ws17{word-spacing:0.733542pt;}
.ws4{word-spacing:0.781351pt;}
.wsa{word-spacing:0.786626pt;}
.ws8{word-spacing:0.912917pt;}
.ws19{word-spacing:0.980241pt;}
.ws22{word-spacing:1.070226pt;}
.ws1f{word-spacing:1.108110pt;}
.wsf{word-spacing:1.822486pt;}
.ws1{word-spacing:2.657741pt;}
._7{margin-left:-4.562078pt;}
._5{margin-left:-3.610806pt;}
._6{margin-left:-2.551711pt;}
._1{margin-left:-1.272081pt;}
._0{width:1.067639pt;}
._4{width:2.105121pt;}
._3{width:192.963136pt;}
._2{width:775.166806pt;}
.fs4{font-size:22.752402pt;}
.fs6{font-size:34.036077pt;}
.fs5{font-size:36.811160pt;}
.fs0{font-size:37.921125pt;}
.fs7{font-size:41.620438pt;}
.fsa{font-size:44.395521pt;}
.fs8{font-size:45.505486pt;}
.fs3{font-size:47.354631pt;}
.fsd{font-size:50.339347pt;}
.fs2{font-size:60.673526pt;}
.fs9{font-size:68.257888pt;}
.fsc{font-size:71.217680pt;}
.fsb{font-size:94.710286pt;}
.fs1{font-size:113.578664pt;}
.y27{bottom:20.080133pt;}
.y44{bottom:32.880000pt;}
.yf{bottom:41.520000pt;}
.y4b{bottom:44.239667pt;}
.y4{bottom:47.120133pt;}
.y4a{bottom:53.519509pt;}
.y49{bottom:62.159607pt;}
.y22{bottom:62.480000pt;}
.y48{bottom:70.799706pt;}
.yd{bottom:71.759509pt;}
.y47{bottom:79.439804pt;}
.yc{bottom:80.399607pt;}
.y23{bottom:84.000000pt;}
.y46{bottom:88.079902pt;}
.yb{bottom:89.039706pt;}
.y45{bottom:96.720000pt;}
.ya{bottom:97.679804pt;}
.y3a{bottom:100.320133pt;}
.y9{bottom:106.319902pt;}
.y43{bottom:114.081312pt;}
.y8{bottom:114.960000pt;}
.y32{bottom:135.333333pt;}
.y3c{bottom:145.333333pt;}
.y31{bottom:212.721183pt;}
.y30{bottom:230.720658pt;}
.y21{bottom:237.120133pt;}
.y20{bottom:237.123018pt;}
.y2f{bottom:248.720133pt;}
.y29{bottom:255.521592pt;}
.y1f{bottom:256.642612pt;}
.y1e{bottom:295.441890pt;}
.y1d{bottom:314.801545pt;}
.y1c{bottom:334.241169pt;}
.y1b{bottom:372.960479pt;}
.y3b{bottom:374.559367pt;}
.y1a{bottom:392.320133pt;}
.y0{bottom:414.666667pt;}
.y19{bottom:418.880000pt;}
.y18{bottom:418.880694pt;}
.y42{bottom:433.120000pt;}
.y17{bottom:448.000000pt;}
.y25{bottom:459.680000pt;}
.y4c{bottom:528.720000pt;}
.y2e{bottom:596.320000pt;}
.y16{bottom:619.841066pt;}
.y15{bottom:639.200721pt;}
.y14{bottom:658.640345pt;}
.y13{bottom:678.000000pt;}
.y28{bottom:696.400000pt;}
.y12{bottom:731.438953pt;}
.y39{bottom:747.122478pt;}
.y38{bottom:766.562102pt;}
.y11{bottom:767.759546pt;}
.y10{bottom:785.520000pt;}
.y41{bottom:794.401788pt;}
.y37{bottom:805.281412pt;}
.y2d{bottom:809.040000pt;}
.y1{bottom:817.840000pt;}
.ye{bottom:824.160000pt;}
.y36{bottom:824.641066pt;}
.y40{bottom:833.201066pt;}
.y6{bottom:841.200000pt;}
.y5{bottom:841.521416pt;}
.y7{bottom:843.359990pt;}
.y35{bottom:844.080690pt;}
.y26{bottom:850.640721pt;}
.y3f{bottom:852.560721pt;}
.y3{bottom:864.000133pt;}
.y34{bottom:882.800000pt;}
.y3e{bottom:891.360000pt;}
.y2{bottom:899.680000pt;}
.y2a{bottom:900.880000pt;}
.y2c{bottom:916.480698pt;}
.y2b{bottom:934.480000pt;}
.y3d{bottom:968.480000pt;}
.y33{bottom:986.480000pt;}
.y24{bottom:998.640000pt;}
.h7{height:21.023219pt;}
.h9{height:31.449335pt;}
.h2{height:35.039119pt;}
.h8{height:35.338713pt;}
.h5{height:36.404280pt;}
.ha{height:38.457285pt;}
.hb{height:39.955621pt;}
.h13{height:41.692772pt;}
.hc{height:42.047069pt;}
.he{height:42.797283pt;}
.h6{height:43.755679pt;}
.h12{height:45.460446pt;}
.h4{height:58.246585pt;}
.hd{height:63.070288pt;}
.h11{height:68.368973pt;}
.h10{height:90.921875pt;}
.h3{height:104.946686pt;}
.h1{height:627.333333pt;}
.h15{height:810.666667pt;}
.h14{height:838.666667pt;}
.hf{height:901.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:651.333333pt;}
.w1{width:657.333333pt;}
.w3{width:705.333333pt;}
.w0{width:816.000000pt;}
.x1d{left:25.200000pt;}
.x20{left:43.600000pt;}
.x1b{left:46.000000pt;}
.x1f{left:49.333333pt;}
.x11{left:50.800000pt;}
.x1c{left:56.720000pt;}
.x12{left:58.720896pt;}
.x0{left:81.333333pt;}
.xf{left:85.120000pt;}
.x7{left:86.160000pt;}
.x25{left:89.360384pt;}
.x24{left:90.320000pt;}
.xa{left:92.160000pt;}
.x2{left:93.600000pt;}
.x3{left:95.280000pt;}
.x1{left:103.040000pt;}
.xe{left:142.320000pt;}
.x4{left:168.640000pt;}
.xb{left:170.720000pt;}
.x21{left:201.760000pt;}
.x16{left:206.320000pt;}
.x1a{left:230.079028pt;}
.x18{left:238.880000pt;}
.x19{left:285.760000pt;}
.x10{left:290.640000pt;}
.xc{left:330.878847pt;}
.xd{left:339.040000pt;}
.x26{left:444.320000pt;}
.x5{left:490.480000pt;}
.x22{left:496.158525pt;}
.x1e{left:543.280000pt;}
.x17{left:556.320000pt;}
.x8{left:593.200000pt;}
.x6{left:634.239552pt;}
.x15{left:645.040765pt;}
.x14{left:661.839867pt;}
.x9{left:710.640000pt;}
.x23{left:727.360000pt;}
.x13{left:757.200000pt;}
}
